Check Username availability

Checks if a Username is available for registration on the platform.

GET
/identity/v2/auth/username

Checks if a Username is available for registration on the platform.

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

username?string

Username of the associated Account.

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/identity/v2/auth/username?username=testuser"
{
  "IsExist": true
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "ErrorCode": 901,
  "Message": "The API key is unauthorized",
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}